Jump to content

CentOS 5 Build issues


olecoot
 Share

Recommended Posts

I have run into an issue with the CentOS build that is currently in the download section of the PBXnSIP website.

 

We are in the process of migrating all of our Windows 2003 servers to CentOS 5. Previous to the current release, I have used to pbxctrl file that was built for RedHat. After rebuilding a server with CentOS, I decided to use pbxctrl-centos5-3.0.1.3023. BTW this server has a dongle installed with the proper licensing that was issued to the box when it was running Windows Server 2003. When I attempted to install the license key, PBXnSIP would not accept it.

 

The entries in the log file are:

 

[1] 20081215105857: Starting up version 3.0.1.3023

[0] 20081215105857: License: This version does not support dongle

[1] 20081215105857: Working Directory is /usr/local/pbxnsip

 

I then installed the build for RedHat Linux and the license and dongle are recognized, so there is something amiss with the CentOS build.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...